td.main1 {
    width: 100px;
    cursor: pointer;
    text-valign: middle
    }
/*Tuj[ÌX^C*/
#cap_9 {
    font-size: 7pt;
    font-weight: normal
    }
.gyo_1 {
    top: 10px;
    line-height: 31px
    }
td.sub {
    font-size: 9pt;
    color: #5d5c5c;
    position: relative;
    top: 537px;
    position: absolute;
    font-weight: bold;
    line-height: 13px
    }
.sub div {
    display: none
    }
/*NÌX^C*/
.sub div A:link {
    text-decoration: none;
    width: 100%;
    display: block;
    padding-top: 1px;
    padding-bottom: 1px;
    color: #eca41a;
    font-weight: bold;
    color: #066eb7
    }
.sub div A:visited {
    text-decoration: none;
    width: 100%;
    display: block;
    padding-top: 1px;
    padding-bottom: 1px;
    margin: 0 0 0 0;
    color: #066eb7;
    filter: alpha(opacity=90)
    }
.sub div A:hover {
    color: #066eb7;
    text-decoration: none;
    width: 100%;
    display: block
    }